package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF1F5TaskGroupIn {

    private Map<String, Object> params;
    
    public MWF1F5TaskGroupIn(Map<String, Object> params) {
        this.params = params;
    }

    public String rsTaskGroupType() {
        return (String) params.get("RS_TASK_GROUP_TYPE");
    }

    public String rsTaskGroupId() {
        return (String) params.get("RS_TASK_GROUP_ID");
    }

    public String rsTaskGroupName() {
        return (String) params.get("RS_TASK_GROUP_NAME");
    }

    public String rsTaskGroupSequenceMode() {
        return (String) params.get("RS_TASK_GROUP_SEQUENCE_MODE");
    }

    public String rsTaskGroupDocumentUrl() {
        return (String) params.get("RS_TASK_GROUP_DOCUMENT_URL");
    } 

}
